.four-col {
    overflow: hidden;/* Makes this div contain its floats */
}

.four-col .col1,
.four-col .col2
.four-col .col3
.four_col .col4 {
    width 100%;
}

.four-col .col1 {
    float: left;
    width: 250px;
}

.four-col .col2 {
    float: left;
    width: 250px;
}

.four-col .col3 {
    float: left;
    width: 250px;
}

.four-col .col4 {
    float: left;
    width: 250px;
}


div.content { width: 1000px }


 #wrap { 
	width: 1020px; 
	margin: 0 auto; 
 }
 
 .container {width:1020px;
      margin:0 auto 0 auto;
	  background-color: #ebebe0;	
      padding:5px;
      border:5px solid #5c5c8a;
      }

img {
    position: relative;
    left: 0px;
    top: 0px;
    }

#toppar1 {
    text-align: center;
    color:#990000;
}

#toppar2 {
    text-align: left;
    color:#990000;
}

@-ms-viewport{
  width: auto;
}

p.solid {border-style: solid;
		border-width: 4px;
		border-color:  #5c5c8a;
		 border-radius: 25px;
		
}


